Bug 1327744 - update ansible to 1.9.6
Summary: update ansible to 1.9.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible1.9
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Toshio Ernie Kuratomi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-15 19:30 UTC by nusenu
Modified: 2016-05-15 03:04 UTC (History)
6 users (show)

Fixed In Version: ansible1.9-1.9.6-1.fc22 ansible1.9-1.9.6-1.fc23 ansible1.9-1.9.6-2.el7 ansible1.9-1.9.6-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-15 02:42:06 UTC
Type: Bug


Attachments (Terms of Use)

Description nusenu 2016-04-15 19:30:33 UTC
ansible 1.9.6 has been released.

https://github.com/ansible/ansible/releases/tag/v1.9.6-1

Fedora ships 1.9.4.

The ansible 2.0.x branch has currently still a bug that make it unsuitable for me.
https://github.com/ansible/ansible/issues/14829

Comment 1 Kevin Fenzi 2016-04-15 19:55:32 UTC
You must have been watching github tags... that was tagged only about 45minutes before you created this bug. ;) 

Anyhow, I just pushed 2.0.1.0 stable. 

However, we have a compat package: ansible1.9 that needs to be updated to 1.9.6, which I will do here soon. You can remove the ansible package and install ansible1.9 if you want to stay on 1.9 for now.

Comment 2 Fedora Update System 2016-04-15 20:58:27 UTC
ansible1.9-1.9.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-65519440f5

Comment 3 Fedora Update System 2016-04-15 20:59:06 UTC
ansible1.9-1.9.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-28ff51a3f5

Comment 4 Fedora Update System 2016-04-15 20:59:53 UTC
ansible1.9-1.9.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-caf6ebac81

Comment 5 Fedora Update System 2016-04-15 21:00:27 UTC
ansible1.9-1.9.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bfe0ea574f

Comment 6 Fedora Update System 2016-04-18 04:21:43 UTC
ansible1.9-1.9.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bfe0ea574f

Comment 7 Fedora Update System 2016-04-18 04:23:34 UTC
ansible1.9-1.9.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-caf6ebac81

Comment 8 Fedora Update System 2016-04-18 04:50:51 UTC
ansible1.9-1.9.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-28ff51a3f5

Comment 9 Fedora Update System 2016-04-18 04:52:30 UTC
ansible1.9-1.9.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-65519440f5

Comment 10 Fedora Update System 2016-04-25 22:20:55 UTC
ansible1.9-1.9.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-04-25 23:53:21 UTC
ansible1.9-1.9.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-04-27 19:02:58 UTC
ansible1.9-1.9.6-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af216d3233

Comment 13 Fedora Update System 2016-04-27 19:03:21 UTC
ansible1.9-1.9.6-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c482c7c47

Comment 14 Fedora Update System 2016-04-28 22:20:48 UTC
ansible1.9-1.9.6-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c482c7c47

Comment 15 Fedora Update System 2016-04-28 22:23:24 UTC
ansible1.9-1.9.6-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-af216d3233

Comment 16 Fedora Update System 2016-05-15 02:41:50 UTC
ansible1.9-1.9.6-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-05-15 03:04:22 UTC
ansible1.9-1.9.6-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.